
//TYPES FOR BOARD SECTIONS

export const SET_SWEET_LIST = "SET_SWEET_LIST";

export const SET_BITTER_LIST = "SET_BITTER_LIST";

export const SET_ADDITION_LIST = "SET_ADDITION_LIST";

export const SET_WE_RECOGNIZE_LIST = "WE_RECOGNIZE_LIST";

//TYPES FOR COLLABORATOR

export const SET_COLLABORATOR_ID = "SET_COLLABORATOR_ID";

//TYPES FOR YEAR

export const SET_YEAR_BOARD = "SET_YEAR_BOARD";

//TYPES FOR BOARD COLLABORATORS

export const SET_BOARD_COLLABORATORS = "SET_BOARD_COLLABORATORS";

//TYPES DATA COLLABORATOR

export const SET_DATA_COLLABORATOR = "SET_DATA_COLLABORATOR";

//SET PERIOD
export const SET_PERIOD = "SET_PERIOD";

//SET SWEET LIST LEADER
export const SET_SWEET_LIST_LEADER = "SET_SWEET_LIST_LEADER";

//SET BITTER LIST LEADER
export const SET_BITTER_LIST_LEADER = "SET_BITTER_LIST_LEADER";

//USER ACTIONS
export const SET_DATA_LOGIN = "SETEAR DATA, AT LOGIN USER"

//TYPE BOARD
export const SET_TYPE_BOARD = "SET_TYPE_BOARD";

//TRACING
export const IS_SAVE_INDICATORS = "IS_SAVE_TRACING";